Subject: (urth) Revelation

From: Paul C Duggan <pduggan at world.std.com>
Date: Tue, 11 Apr 2000 08:48:10 +0000

> Excellent post! On the cusp of the 21st century, not everyone may know that
> the refence to the multi-headed Beast and the Whore of Babyon can be found
> in Revelations chapters 13 and 17. A further linkage to the multi-headed
> Cerberus is that the Beast ascends out of a bottomless pit.
> 
> Revelations 13:3 "And I saw one of his heads as it were wounded to death;
> and his deadly wound was healed: and all the world wondered after the
> beast."

Even fewer people know there is no such book as "RevelationS". :-) It's
the Revelation of St. John, or the Apocalypse of St. John, or Revelation,
or Apocalypse, or The Revelation of Jesus Christ.

Paul "this used to be a wild peeve, but now I've tamed it and made it a
pet" Duggan

*More Wolfe info & archive of this list at http://www.urth.net/urth/